[BGAnimation]
LengthSeconds=0.9
Sound=../_swoosh.ogg

[Layer1]
File=../_white.png
Type=0		// 0=sprite, 1=stretch, 2=particles,3=tiles
Command=zoom,1.4;diffusealpha,0;decelerate,0.7;zoom,1;diffusealpha,1;
